<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Ask Red Hat Support for help</name>
    <name xml:lang="ca">Demaneu ajuda al suport de Red Hat</name>
    <name xml:lang="cs">Požádat podporu Red Hat o pomoc</name>
    <name xml:lang="de">Red Hat Support um Hilfe bitten</name>
    <name xml:lang="es">Solicitar ayuda al soporte de Red Hat</name>
    <name xml:lang="fi">Pyydä apua Red Hat -tuesta</name>
    <name xml:lang="fr">Demander de l'aide aux services d'assistance Red Hat</name>
    <name xml:lang="it">Richiedi il supporto di Red Hat</name>
    <name xml:lang="nl">Vraag Red Hat Support om hulp</name>
    <name xml:lang="pl">Poproś wsparcie firmy Red Hat o pomoc</name>
    <name xml:lang="pt_BR">Peça ajuda ao Suporte Red Hat</name>
    <name xml:lang="ru">Попросить помощь в службе поддержки Red Hat</name>
    <name xml:lang="sv">Be Red Hat Support om hjälp</name>
    <name xml:lang="uk">Попросити службу підтримки Red Hat про допомогу</name>
    <name xml:lang="zh_CN">向红帽支持寻求帮助</name>
    <name xml:lang="zh_TW">尋求 Red Hat Suppot 協助</name>
    <description>Create new Red Hat Support case - I would like to be contacted by Red Hat Support</description>
    <description xml:lang="ca">Crea un nou cas de suport de Red Hat - M'agradaria ser contactat pel suport de Red Hat</description>
    <description xml:lang="cs">Vytvořit nový případ pro podporu Red Hat - chci být kontaktován(a) podporou Red Hat</description>
    <description xml:lang="de">Neues Red Hat Support-Ticket erstellen – Ich möchte vom Red Hat Support kontaktiert werden</description>
    <description xml:lang="es">Crear un nuevo caso de soporte Red Hat: quiero que el soporte de Red Hat contacte conmigo</description>
    <description xml:lang="fi">Luo uusi tukipyyntö Red Hatille - Haluan Red Hatin tuen olevan minuun yhteydessä</description>
    <description xml:lang="fr">Créer un nouveau dossier d'assistance - Je souhaite que les services d'assistance de Red Hat me contactent</description>
    <description xml:lang="it">Crea nuovo caso per il supporto Red Hat. Voglio essere contattato dal supporto Red Hat</description>
    <description xml:lang="nl">Maak een nieuw Red Hat Support probleem aan - Ik wil graag benaderd worden door Red Hat Support</description>
    <description xml:lang="pl">Utwórz nowy przypadek wsparcia firmy Red Hat — wsparcie firmy Red Hat będzie się kontaktowało w tej sprawie</description>
    <description xml:lang="pt_BR">Criar novo caso de Suporte Red Hat - Eu gostaria de ser contactado pelo Suporte Red Hat</description>
    <description xml:lang="ru">Создать новую заявку для службы поддержки Red Hat Support — я хочу, чтобы служба поддержки Red Hat со мной связалась</description>
    <description xml:lang="sv">Skapa ett nytt ärende hos Red Hat Support — jag vill bli kontaktad av Red Hat Support</description>
    <description xml:lang="uk">Створити новий квиток для служби підтримки Red Hat — контакт із службою підтримки Red Hat є бажаним</description>
    <description xml:lang="zh_CN">生成新的红帽支持问题单 - 希望红帽支持团队与我联络</description>
    <description xml:lang="zh_TW">開立新的 Red Hat Support 案例 - 我願意讓 Red Hat Support 聯絡我</description>
    <priority>99</priority>

    <events>
        <event>collect_*</event>
        <event>report_RHTSupport</event>
    </events>
</workflow>